<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">     
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="jquey/jquery.mobile-1.4.3.css" rel="stylesheet"/>
    <link href="jquey/jquery-ui.min.css" rel="stylesheet"/>
    <script src="jquey/jquery-1.11.1.js"></script>     
    <script src="jquey/jquery-ui.min.js"></script>     
    <script src="jquey/jquery.mobile-1.4.3.js"></script>    
</head>
<body>
    <div id="paginaUm" data-role="page">
        <div data-role="header">
            <a href="#">Home</a>
            <h1>jQuery Mobile</h1>
            <a href="#">Opções</a>
        </div>
        <nav data-role="navbar">
            <ul>                        
           <li><a href="#paginaDois" data-role="button" data-transition="flip">Vai para página 2</a></li>
                <li><a href="#paginaTres" data-role="button" data-transition="flip">Vai para página 3</a></li>  
           <li><a href="#paginaTres" data-role="button" data-transition="flip">Vai para página 3</a></li>        
</ul>                
        </nav>
        <div data-role="content">
            <h1>Primeira Página</h1>
            <p>Área de conteúdo</p>
            
        </div>
        <div data-role="footer" data-position="fixed">
            <h4>Direitos reservados</h4>
        </div>    
    </div>
    
    <div id="paginaDois" data-role="page">
        <div data-role="header">
            <h1>jQuery Mobile</h1>
        </div>
        <nav data-role="navbar">
            <ul>                        
           <li><a href="#paginaDois" data-role="button" data-transition="flip">Vai para página 2</a></li>
                <li><a href="#paginaTres" data-role="button" data-transition="flip">Vai para página 3</a></li>  
           <li><a href="#paginaTres" data-role="button" data-transition="flip">Vai para página 3</a></li>        
</ul>                
        </nav>        
        <div data-role="content">
            <h1>Segunda Página</h1>
            <p>Área de conteúdo</p>
            <form>
             <input type="text" data-role="date">
            
            
            
            </form>
        </div>
        <div data-role="footer" data-position="fixed">
            <h4>Direitos reservados</h4>
        </div>    
    </div>
    
    <div id="paginaTres" data-role="page">
        <div data-role="header">
            <h1>jQuery Mobile</h1>
        </div>
        <div data-role="content">
            <h1>Terceira Página</h1>
            <p>Área de conteúdo</p>
            <a href="#paginaUm" data-transition="flow">Vai para página 1</a><br/>
            <a href="#paginaDois"  data-transition="flow">Vai para página 2</a>                        
        </div>
        <div data-role="footer" data-position="fixed">
            <h4>Direitos reservados</h4>
        </div>    
    </div>
    
</body>
</html>